pcl::UniformSampling< PointT >::Leaf Struct Reference

Simple structure to hold an nD centroid and the number of points in a leaf. More...

`#include <pcl/filters/uniform_sampling.h>`

## Public Member Functions

| Leaf ()

## Public Attributes

int | idx

## Detailed Description

### template<typename PointT>
struct pcl::UniformSampling< PointT >::Leaf

Simple structure to hold an nD centroid and the number of points in a leaf.

Definition at line 111 of file uniform_sampling.h.

## Constructor & Destructor Documentation

## Leaf()

template<typename PointT >

pcl::UniformSampling< PointT >::Leaf::Leaf | ( |  | ) |

inline

Definition at line 113 of file uniform_sampling.h.

## Member Data Documentation

## idx

template<typename PointT >

int pcl::UniformSampling< PointT >::Leaf::idx

Definition at line 114 of file uniform_sampling.h.

Referenced by pcl::UniformSampling< PointT >::applyFilter().

The documentation for this struct was generated from the following file:

- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/filters/include/pcl/filters/uniform_sampling.h